@charset "utf-8";

/*-------------------------------------------------------------------
 *
 * File Name   : header.css
 *
-------------------------------------------------------------------*/

/* Header
---------------------------------------------------------------------------------------------*/
#headerArea { padding-bottom:20px; }
#headerArea ul,
#headerArea ul li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1px;
}

#headerArea ul li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:1px;
}

#headerArea .-pc-content ul li{
	font-size:12px;
}


#headerArea img {
	vertical-align:top;
}

#header {
	width:910px;
	height:50px;
	margin:0 auto;
	padding-top:10px;
}
#header a.btnOver:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
}

#logo {
	width:220px;
	margin:0;
	float:left;
}

#header .buttonArea {
	width:192px;
	padding:27px 20px 0 0;
	float:left;
}

#header .buttonArea li {
	width:97px;
	float:left;
	padding-right:20px;
}
#header .buttonArea li.last {
	width:75px;
	padding-right:0px;
}

/* Search
---------------------------------------------------------------------------------------------*/
#header .searchArea {
	margin-top: 16px;
	width:271px;
	padding:5px 4px;
	float:left;
}

#header .searchArea ul {
	padding:6px 20px 0 0;
	float:left;
	list-style:none;
}
#header .searchArea ul li a.langBtn{
	display:block;
	height:15px;
}
#header .searchArea ul li ul {
	position:absolute;
	display:none;
	padding-top:0;
	z-index:1000;
}

#header .searchArea input {
	margin:0;
	padding:0;
}
#header form{
	float:left;
	border:1px solid #cccccc;
}
#header input.searchBox {
	width:124px;
	padding:2px 0;
	_padding:3px 3px 4px;
	float:left;
	border:0;
}

#header input.btnSearch {
	width:19px;
	height:19px;
	margin:0 0 0 4px;
	_margin:0 0 0 3px;
	background:url(/common/img/h_btn_search.gif) no-repeat 1px 2px;
	border:0;
	cursor:pointer;
	float:left;
}

#header .earth {
	padding-top: 18px;
	float:right;
}


/* Global Navi
---------------------------------------------------------------------------------------------*/
#globalNav{
	clear:both;
	width:910px;
	height:42px;
	margin:0 auto;
}
#globalNav ul li{
	width:130px;
	float:left;
}
#globalNav ul li.last{
	padding-right:0;
}
#globalNav ul li ul{
	position:absolute;
	display:none;
	z-index:1000;
	border-top:1px solid #EBEBEB;
}

#globalNav ul li ul li{
	padding:0;
	float:none;
}
#globalNav li span{
	width:130px;
	height:42px;
	overflow:hidden;
	display:block
}
#globalNav li span a{
	display:table-cell;
	background-color:#ffffff;
	color:#666666;
	width:130px;
	height:42px;
	font-size:12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing:border-box;
	text-align:center;
	vertical-align:middle;
	text-decoration:none;
	line-height:1.3;
}
#globalNav li span a.bg_arrow{
	background:url("/common/img/gnav_bg.png") no-repeat bottom right;
}
#globalNav li span a.act,
#globalNav li span a:hover{
	background-color:#F5F5F5;
}

#globalNav li span a:link,
#globalNav li span a:visited{
	color:#666666 !important;
}

#globalNav .line1 {
	border-right:1px solid #EBEBEB;
}
#globalNav .line2 {
	border-left:1px solid #EBEBEB;
	border-right:1px solid #EBEBEB;
	background:url(/common/img/bdr_01.gif) center bottom repeat-x #ffffff;
}


/* Tab Navi
---------------------------------------------------------------------------------------------*/
#tabNaviArea {
    margin: 0 auto 15px;
    width: 910px;
}


/* SPナビ */
#SpMenu { display:none; }

.-pc-content {
	font-family: "FOT-ロダン Pro M" , RodinPro-M, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important;
}

.-pc-content{
	display:block;
}
.-sp-content{
	display:none;
}

a:hover img{
	opacity:0.7;
}

/**
 * font-weight style sheet
 */

.fwDB{font-family: "FOT-ロダン Pro DB" , RodinPro-DB, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important; font-weight:bold;}
.fwB{font-family: "FOT-ロダン Pro B" , RodinPro-B, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif!important; font-weight:bold;}

/* common style sheet
   ========================================================================== */

.wrapper{
	text-align:left;
	color:#333333;
}

.contentWrap{
	position:relative;
	z-index:190;
	background:#ffffff;
}

.-inner{
	width:910px!important;
	margin:0px auto!important;
}
.-inner.-nar{
	width:870px;
	margin:0 auto;
}
.-inner.-narrow{
	width:760px;
	margin:0px auto;
}

.-inner.narrowest{
	width:560px;
	margin:0px auto;
}

.-inner .child-element{
	padding:0 15px;
}

/**
 * Link style sheet
 */

a.linkType01:link,a.linkType01:visited,a.linkType01:active{
	color:#333333!important;
	text-decoration:none!important;
	font-size:100%;
	line-height:1.6em;
	display:inline-block;
}
a.linkType01:hover{
	color:#0099cc!important;
	display:inline-block;
}
a.linkType02:link,a.linkType02:visited,a.linkType02:active{
	color:#0099cc!important;
	text-decoration:none!important;
	font-size:100%;
	line-height:1.6em;
	display:inline-block;
}
a.linkType02:hover{
	text-decoration:underline!important;
	display:inline-block;
}
a.linkType03:link,a.linkType03:visited,a.linkType03:active{
	color:#333333!important;
	text-decoration:none!important;
	font-size:100%;
	line-height:1.6em;
	display:inline-block;
}
a.linkType03:hover{
	text-decoration:underline!important;
	display:inline-block;
}

/* header style sheet
   ========================================================================== */

/**
 * PC header style sheet
 */


#headerArea .-pc-content .headerInner{
}
#headerArea .-pc-content .headerInner .headerGlobalContent{
	padding-top:10px;
}
#headerArea .-pc-content .headerInner .headerGlobalContent h1#logo{
	float:left;
	margin:0;
	width:auto;
	font-size:0;
}

#headerArea .-pc-content .headerInner .headerGlobalContent h1#logo img{
	width:155px;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary{
	float:right;
	margin-top:12px;
	font-size:12px;
}
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu{
	margin:0;
}
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li{
	float:left;
	list-style:none;
	margin-right:12px;
	position:relative;
	height:22px;/* delete */
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu > li > a{
	background:url(/common/images/linkicon_normal.gif) left center no-repeat;
	padding-left:1.5em;
	color:#666666!important;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu > li > a:hover{
	color:#0099cc!important
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li span{
	font-size:11px;
	line-height:1.6em;
	background:url(/common/images/linkicon_down.gif) left center no-repeat;
	padding-top:2px;
	padding-left:1.5em;
	display:inline-block;
	cursor:pointer;
}
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li:last-child{
	margin-right:0;
}

/**
 * primary navi(language menu) style sheet
 */

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi{
	width:126px;
	height:0;
	position:absolute;
	top:22px;
	left:0;
	transition:height 0.5s ease 0s;
	background-color:#fff;
	z-index:600;
	color:#333;
	overflow:hidden;
}
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .-pointer{
	cursor:pointer;
}
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li:hover .languageNavi{
	height:103px;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont{
	width:125px;
	margin:0 auto;
	padding:0px;
	border:1px solid #e6e6e6;
	box-sizing:border-box;
	transition:opacity 0.5s ease 0s;
	position:relative;
}


#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul{
	padding:0;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul li{
	list-style:none;
	float:none;
	margin:0;
	height:auto;
	font-size:12px;
	text-align:center;
	line-height:1.2em;
	background:#fff;
	border-bottom:1px solid #e6e6e6;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul li:last-child{
	border-bottom:none;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul li a,
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul li a:visited,
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul li a:active{
	display:block;
	width:100%;
	height:100%;
	padding:5px 0;
	color:#333;
	text-decoration:none;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li .languageNavi .languageCont ul li a:hover{
	background:#f3f3f3;
}

/**
 * search form style sheet
 */

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li form{
	float:left;
	border:1px solid #cccccc;
	font-size:12px;
}
#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li input.searchBox {
	width:124px;
	height:13px;
	padding:2px 0;
	_padding:3px 3px 4px;
	float:left;
	border:0;
}

#headerArea .-pc-content .headerInner .headerGlobalContent nav.primary ul.primaryMenu li input.btnSearch {
	width:19px;
	height:19px;
	margin:0 0 0 4px;
	_margin:0 0 0 3px;
	background:url(/common/images/h_btn_search.gif) no-repeat 0px 2px;
	border:0;
	cursor:pointer;
	float:left;
}

/**
 * global navi style sheet
 */

#headerArea .-pc-content .headerInner .headerGlobalNavi{
	margin-top:4px;
	border-bottom:1px solid #ccc;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav{
	position:relative;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi{
	padding:0;
	height:52px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li{
	float:left;
	list-style:none;
	border-right:1px solid #ccc;
	font-size:12px;
	text-align:center;
	line-height:1.4em;
	width:129px;/* delete */
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>a,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>a:visited,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>a:active,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>p{
	display:block;
	margin:0;
	width:100%;
	height:100%;
	color:#333;
	text-decoration:none;
	background:url(/common/images/gnav_icon_off.gif) center bottom no-repeat;
	background-color:#fff;/* delete */
	position:relative;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>a:hover,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>p:hover{
	background:url(/common/images/gnav_icon.gif) center bottom no-repeat;
	background-color:#fff;/* delete */
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>p:hover{
	cursor:default;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li.noSub>a{
	background-image:none;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(1)>p,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(2)>a,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(3)>p,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(6)>p{
	padding:17px 0;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(4)>p,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(5)>a,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(7)>p{
	padding:6px 0 10px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:last-child{
	border-right:none;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>a.act{
	background:#f6f6f6;
}

/**
 * global navi(mega menu) style sheet
 */

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi{/* base */
	width:100%;
	height:0;
	position:absolute;
	top:50px;
	left:0;
	transition:height 0.5s ease 0s;
	background-color:#ffffff;
	z-index:500;
	color:#333;
	overflow:hidden;
	background:#fcfcfc;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi{/* base */
	height:300px;
	border-top:1px solid #cecece;
	border-bottom:1px solid #cecece;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi >  li .subNavi .subNaviCont{/* base */
	width:910px;
	height:300px;
	margin:0 auto;
	padding:0 0 30px;
	box-sizing:border-box;
	opacity:0;
	transition:opacity 0.5s ease 0s;
	position:relative;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi.-corporate{/* corporate */
	height:370px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi.-global{/* global */
	height:175px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi.-csr{/* csr */
	height:250px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi.-ir{/* ir */
	height:300px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi.-hrm{/* hrm */
	height:220px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi > li:hover .subNavi .subNaviCont{
	opacity:1;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul{
	text-align:left;
	padding:0px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner > ul > li{
	float:left;
	margin:0 40px 20px 0;
	padding:10px;
	list-style:none;
	font-size:14px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li a,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li a:visited,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li a:active{
	color:#333333;
	text-decoration:none;
	padding-left:10px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li a:hover{
	color:#0099cc;
	text-decoration:underline;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li a span.small{
	font-size:10px;
	padding-left:10px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li a:hover span.small{
	color:#0099cc;
}

/* corporate Mega menu */

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner > ul{
	float:left;
	margin-right:70px;
	height:200px;
	border-left:1px solid #ebebeb;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner ul{
	height:130px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner ul:nth-child:after{
	content:'';
	display:block;
	clear:both;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-global .subNaviCont .contInner > ul{
	height:110px;
	margin-left:389px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-csr .subNaviCont .contInner > ul{
	height:80px;
	margin-left:520px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-ir .subNaviCont .contInner > ul{
	height:180px;
	margin-left:650px;
	margin-right:0;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-hrm .subNaviCont .contInner > ul{
	height:50px;
	margin-left:779px;
	margin-right:0;
}


#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-corporate .subNaviCont .contInner ul:last-child,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner ul:last-child,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-ir .subNaviCont .contInner ul:last-child,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-hrm .subNaviCont .contInner ul:last-child{
	margin-right:0;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-corporate .subNaviCont .contInner ul li,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner ul li,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-ir .subNaviCont .contInner ul li,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-hrm .subNaviCont .contInner ul li{
	float:none;
	margin:0 0 10px;
	padding:0;
	width:auto;
	border:none;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li p{
	margin:0 0 14px;
	padding-left:12px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li .grandChild {
	border:none;
	list-style:none;
	padding-left:14px;
	float:none;
	height:auto;
	border:none;
	font-size:14px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-global .subNaviCont .contInner ul li .grandChild ,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner ul li .grandChild,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-csr .subNaviCont .contInner ul li .grandChild,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-ir .subNaviCont .contInner ul li .grandChild,
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-hrm .subNaviCont .contInner ul li .grandChild{
	margin-top:14px;
}


#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner ul li .grandChild li{
	margin-bottom:8px;
	padding:0;
	font-size:85.714%;
	border:none;
}

/* global */
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-global .subNaviCont .contInner > ul > li{
	margin-right:80px;
	padding:10px 0;
}

/* csr */
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-csr .subNaviCont .contInner > ul > li{
	margin-bottom:0;
	padding:10px 0;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li>p.active + .subNavi .subNaviCont:before{
	content:'';
	display:block;
	width:129px;
	height:4px;
	background:url(/common/images/gnav_act_bg.gif) repeat-x;
	margin-top:2px;
	margin-bottom:25px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(3)>p.active + .subNavi .subNaviCont:before{
	margin-left:260px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(4)>p.active + .subNavi .subNaviCont:before{
	margin-left:390px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(5)>p.active + .subNavi .subNaviCont:before{
	margin-left:520px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(6)>p.active + .subNavi .subNaviCont:before{
	margin-left:650px;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi>li:nth-child(7)>p.active + .subNavi .subNaviCont:before{
	margin-left:780px;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner{
	float:left;
	clear:both;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner ul{
	margin:40px 0 0;
	padding:0;
	height:auto;
	list-style:none;
	border:none;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner ul li{
	float:left;
	width:209px;
	margin-right:24px;
	padding:0;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner ul li:last-child{
	margin-right:0;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner ul li a{
	display:block;
	padding:0;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner ul li a img{
	width:100%;
}


#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner .gnaviBanner ul{
	display:none;
}

#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi.-business .subNaviCont .contInner .gnaviBanner ul.default{
	display:block;
}
#headerArea .-pc-content .headerInner .headerGlobalNavi nav ul.globalNavi li .subNavi .subNaviCont .contInner .gnaviBanner ul.lifescience li p {
	width:209px;height:68.7px;border:1px solid #e3e3e3;text-align:center;padding-top:1.5em;box-sizing:border-box;background:#fff;
}